local fn = _gn(0x1821D91AD4B56108)
--- Returns true only when the hook is active, will return false if the magnet is active
function Global.DoesCargobobHavePickUpRope(cargobob)
	return fn(cargobob, _r)
end
